@charset "UTF-8";
/* CSS Document */

* {margin:0px;padding:0px;}
html, body, #dWrap {height: 100%;}
 
 
/* End hide from IE-mac*/
/* @group FRIENDLY SETTINGS*/
img, a img { border:0; } /* nobody likes default border around images*/
.clear { display: inline-block; }
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

.cLast{padding:0px!important; margin:0px !important;}
/* @end*/
/* General*/

html { 
  background: url(/images/common/bg1.jpg) no-repeat center center fixed #cbe88e; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

body{font-size:14px;  
line-height:20px;  font-family:Arial, sans-serif;  color:#000;}

a{color:#000; outline:none;}
a:hover{color:#1ab31a; text-decoration:underline;}

#dWrap{width:100%; display:block;}

#dHeaderWrap{width:100%; display:block; background:url(/images/common/top-bg.png) repeat-x; height:210px; z-index:10;}

#dMain{width:950px; display:block; margin:0 auto 20px auto; padding-left:15px; padding-right:15px; /* no padding-top-botto*/ z-index:9;}

#dHeader{display:block;	width:950px; height:127px; overflow:hidden; margin:0 auto;}
 
#dLogo{display:inline-block; width:49%; float:left; padding:8px 0px 0px 0px; overflow:hidden;}
#dLogo a, #dLogo a img{vertical-align:bottom;}
#dTopRight{display:inline-block; float:right; overflow:hidden;}

#dTopLink{float:right; } 
#dTopLink ul li{display:block; float:left; overflow:hidden; margin-left:10px;}
#dTopLink ul li a img{vertical-align:top;}

.cTopMenu{display:block; overflow:hidden; padding:0px; text-shadow: 1px 1px 1px #000; }
.cTopMenu ul{display:inline-block; float:left; }
.cTopMenu ul li{float:left; list-style:none;}
.cTopMenu ul li a{display:block; padding:5px 10px; float:left; text-decoration:none; color:#fff;}
.cTopMenu ul li.selected a{color:#1ab31a;} 
#dTopEnqury{display:block; height:30px; color:#ebebeb; padding-left:35px; background:url(/images/common/btn-icon-4.png) no-repeat left top; float:right; margin-top:35px; }
#dTopEnqury h3{font-size:24px;}
#dTopEnqury h3 a{color:#ebebeb; text-decoration:none;}
#dTopEnqury h3 a:hover{color:#ebebeb; text-decoration:none;}
 



/* Menu Form ID Style  & CSS*/
nav {display:block !important; width:950px; height:83px; position:relative; z-index:80; margin:0 auto;}
nav ul {margin: 0px; padding: 0px; }
 

 
/* Top level*/
nav li {display:block; list-style: none; float: left; position: relative;  background:url(/images/common/menu-division.jpg) right center no-repeat;  }
nav li.cMlast{ background:none !important; }
nav li a{display: block; text-decoration: none; color:#fff; padding:10px 25px; padding:10px 23px\9; line-height:21px; font-size:14px; text-decoration:none; background-position: 0px  0px; text-transform:uppercase;
		text-shadow: 1px 1px 1px #3ca83c; -webkit-text-shadow: 1px 1px 1px #3ca83c; -moz-text-shadow: 1px 1px 1px #3ca83c; -o-text-shadow: 1px 1px 1px #3ca83c;}

nav li.selected{background:#019300;}
.cPaddingLNav{margin-left:100px;} 
nav li a:hover, nav li.active a, nav li.selected a{text-decoration:none; color:#fff; background: #019300;}
 
 
/* Drop down */
nav .dropdown {background: url(/images/common/icon-menu-arrow.png) no-repeat;
		   display:block; display:none\8; float: right; float:none\8; height:9px;   margin: -28px 5px 0 12px; width:9px;} 
nav li ul {opacity: 0; position: absolute;  z-index:93; top:45px; left:0px; padding:0px; 
	  background:#434343; display: none; /* border-top:1px solid #333;  border-bottom:1px solid #333;*/ }	
	  
	  
nav li ul li{ float: none!important; width:200px; margin-right:0px !important;
              /* border-bottom:1px solid #333; border-left:1px solid #333; border-right:1px solid #333; */ background:none!important; }
nav li ul li:first-child { border-top: 0px;}
nav li ul li:last-child { border-bottom: 0px;}
nav li ul li a {background: none!important;
			/* border-left: 0px !important; border-right:0px !important; border-top:0px !important; */ 
			padding: 8px 10px; font-size: 13px; border-radius:0px;text-transform:capitalize !important; color:#fff; text-shadow:none;}
nav li ul li a:hover {color:#fff; background: #019300 !important;  /* border-left: 0px !important; border-right:0px !important; border-top:0px !important;*/ }

nav li ul li.arrow { display:none;}



/* =============================================== Navigation End ===============================================*/
#dHomeWrap{display:block;width:950px;padding-top:15px;}
#dVisual{display:block; overflow:hidden; width:950px; height:400px; margin:0 auto; position:relative; z-index:10;}

 
 


#dHomeIn{display:block; overflow:hidden; background:#fff; -webkit-box-shadow:inset 0 8px 8px 0 rgba(240,240,240,0.8);
box-shadow:inset 0 8px 8px 0 rgba(240,240,240,0.8); padding:15px 30px;}	
#dHomeIn h2{text-align:center; display:block; overflow:hidden; color:#1f4a13; padding:15px 0px; line-height:120%;}
#dHomeIn ul{display:block; overflow:hidden;}
#dHomeIn ul li{display:block; overflow:hidden; float:left; width:31%; height:265px;margin:0px 3% 30px 0px; position:relative; }
#dHomeIn ul li a:hover{opacity:0.8;}
#dHomeIn ul li a{color:#000; text-decoration:none; display:block; }
#dHomeIn ul li a h3{ overflow:hidden; line-height:160%; padding:5px 0px; }
#dHomeIn ul li a h3 span{padding:5px 0px;   text-transform:uppercase;}
#dHomeIn ul li a:hover h3 span{color:#1ab31a;}
#dHomeIn ul li a h3 span.cSmall{font-size:0.9em; letter-spacing:-0.5px;}
#dHomeIn ul li a p{font-size:12px; line-height:130%;}

#dHomeIn ul li div.cMore{display:block; position:absolute; bottom:0px; color:#fff; background:#34b233; padding:5px 10px; font-size:12px;}
#dFooterBox{display:block; overflow:hidden; background:#f8f8f8; -webkit-box-shadow:inset 0 8px 8px 0 rgba(240,240,240,0.8);
box-shadow:inset 0 8px 8px 0 rgba(240,240,240,0.8); padding:15px 20px 15px 30px; filter:alpha(opacity=90); opacity:0.9; color:#29221C;}	
.cFBox{display:block; overflow:hidden; float:left; width:275px; margin:0px 35px 30px 0px; position:relative;}
.cFBox h3{margin-bottom:10px; padding:5px 0px; display:block;}
.cFBox h3 a{padding-left:25px; display:block; overflow:hidden; color:#29221C; text-decoration:none;}

#dFNewsT h3{background:url(/images/common/icon-1.png) no-repeat left center;}
#dFSignT h3{background:url(/images/common/icon-2.png) no-repeat left center; padding-left:25px;}
#dFContactT h3{background:url(/images/common/icon-3.png) no-repeat left center;}

#dFNewsT, #dFSignT, #dFContactT{height:270px; position:relative;}

#dFooterBox p{padding-bottom:12px;}
#dFooterBox .cMore{display:block; position:absolute; bottom:0px; background:#1ab31a; padding:3px 5px; font-style:12px; line-height:12px; color:#fff; font-weight:bold; text-decoration:none;}

.cSmall{font-size:12px;}
.cCenter{text-align:center;}
.cWidth160{width:160px;}
.cFloatR{float:right; margin-left:8px;}
.cFloatL{float:left; margin-right:8px;}
.cFloatH{float:left; width:45%;}
.cImageHolder{padding:3px; border:1px solid #bcbcbc; padding:5px; margin-bottom:8px; }
.cCenterBtn{margin: 0 auto;	text-decoration: none; text-align:center; background:#1ab31a; border:1px solid #1ab31a; color:#fff; padding:8px 25px; font-weight:bold; cursor:pointer; display:inline-block; }

/* Sub */ 

#dTorso{display:block; overflow:hidden; width:950px;margin-top:25px; background:#ffffff url(/images/common/bg-sub.jpg) right top repeat-y;}
#dLeft{display:block; width:580px; padding:15px 30px; float:left; min-height:350px;}

#dRight{display:block; width:265px; padding:15px 20px 15px 10px; float:right;}
#dRBlog{display:block; width:255px; padding:45px 20px 15px 20px; float:right;}
#dLeft h1{display:block; overflow:hidden; font-size:32px; font-weight:normal; padding:8px 0px; margin-bottom:8px; line-height:120%; color:#2e221c;}	
#dLeft ul, #dLeft ol{margin-left:30px;}

#dTorso h2, #dTorso h3{padding-top:5px; padding-bottom:5px; margin-bottom:10px;}
#dTorso h2{color:#019c00}
#dTorso h3{ color:#362f2d;}
#dTorso h3{ font-size:18px; font-weight:normal;}
#dTorso p, #dTorso ul, #dTorso h4{margin-bottom:10px; }
#dTorso ul li {margin-bottom:8px;}
hr {border:none; border-top: 1px dotted #c2c2c2; margin: 15px 0 10px 0;}
 
.cLeft{float:left; margin-right:15px;}	
#dRight h3{color:#2e221c; font-size:18px;}

#dPartner{display:block; overflow:hidden;}

ul.cNoDot{display:block; overflow:hidden; list-style:none; margin-left:0px !important;}
ul.cNoDot li{display:block; overflow:hidden;  }
.cTableTitle{display:block; overflow:hidden; float:left; margin-right:10px; width:60px; font-weight:bold;}
.cTableSpan{display:block; overflow:hidden; float:left;} 

#dLeft h2{font-size:20px; font-weight:bold;  line-height:130%; letter-spacing:0.5px;} 
 
/*#dLeft h2{ background:#34b233; padding:7px 30px; font-size:18px; font-weight:bold; color:#fff; line-height:130%; letter-spacing:0.5px;
			border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px;  display:inline-block; margin-top:12px; }
*/ 

/* Social Media & Blog */ 

#dSM {display: block; height:25px; margin-bottom: 15px; z-index: 10; padding-top:5px; }
#dSM ul {margin: 0;overflow: visible;padding: 0;}
#dSM ul li {display: block;float: left;height: 25px;list-style: none outside none;margin: 0;padding: 0;width: 85px;}
.calendar { background:#1ab31a; display: block; float: left; height: 50px; margin: 0 10px 0 0; overflow: hidden; width:50px; border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.calendar span { display: block; font-weight: bold; text-align: center;}
.mth {color: #e9decb;  background:#29221c; font-size: 12px; height: 23px; line-height: 23px; padding: 2px 0 0; text-transform: uppercase; }
.day{color:#fff; height: 23px; line-height: 23px; }

/*  */ 	
#dWhyus{display:block; overflow:hidden; padding-bottom:10px; border-bottom:1px dotted #CCC;  margin-bottom:10px;}
#dWhyTitle{display:block; overflow:hidden; background:#34b233; padding:10px 2%; font-size:16px; font-weight:bold; color:#fff; line-height:130%; 
			border-radius:8px 8px 0px 0px; -webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; clear:both;}
#dWhyDetail{display:block; overflow:hidden; clear:both; padding:12px 10px 0px 10px; border-top:1px dotted #CCC; margin-bottom:25px; }

#dTestimonials{display:block; overflow:hidden; border-left:2px solid #1ab31a; border-bottom:1px dashed #CCC; padding:5px 5px 5px 15px; }


/*Footer*/
footer{display:block; background:#29221c; width:100%; color:#e9decb; overflow:hidden; }
footer a{text-decoration:none; color:#e9decb;}
footer a:hover{color:#fff; text-decoration:underline;}
#dFooterContent{display:block; width:950px; padding:0px 15px; height:171px; margin:0 auto; border-bottom:1px solid #d2d1d1;}
 
#dFooterContent ul li{display:block; overflow:hidden;  float:left;}
#dFooterMenu{display:block;  height:47px;} 
#dFooterMenu ul li a{display:block; padding:10px 5px; color:#fff; float:left; font-size:11px; line-height:27px;text-transform:uppercase; text-decoration:none;}
#dFooterMenu ul li a:hover{color:#fa594b;}
 
#dBanner{display:block; padding:30px 0px 0px 0px;}
#dBanner h3{color:#434343; font-weight:normal;}
#dBanner h3 span{color:#fa594b;} 
#dBanner ul li{margin-right:27px; position:relative; }
 
 
#dFooterBottom{display:block; height:25px;  margin:0 auto; padding:10px 10px; font-size:12px;}
#dCopyright{display:block; bottom:0px; overflow:hidden; float:left; line-height:30px;padding-left:2px;}
#dCopyright a{ }
#dCopyright img{padding-right:15px; display:block; float:left;}
#dGCDS{display:block; float:right; line-height:30px;}
#dGCDS a{text-decoration:none;}



#dBreadCrumbs{display:block; text-align:right; font-size:11px; padding-bottom:5px;}
#dBreadCrumbs a{text-decoration:none;}


/* LightBox*/ 	
#overlay{background:none!important;} 
#outerImageContainer{-webkit-box-shadow:  0px 0px 6px 6px rgba(0, 0, 0, 0.1);
box-shadow:  0px 0px 6px 6px rgba(0, 0, 0, 0.1); position:relative;}
#imageDataContainer {  bottom: 35px;
position: relative;
z-index: 50;}

.treatmentBox { background-color:#fff3f2; width:580px; border:1px dashed #efb0ad; padding:10px; margin-bottom:10px; border-radius:10px; -moz-border-radius: 10px; }


/* Tables */ 
.cSpecies{
	font-size:11px;
	color:#000;
	border-width: 1px;
	border-color: #6dd16d;
	border-collapse: collapse;
	font-size:13px;
	margin-bottom:15px;
}
.cSpecies th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #6dd16d;
	color:#fff;
	background-color: #34b233;
 
}
.cSpecies td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #6dd16d;
	vertical-align:top;
	 
}
th.cTitle{width:25%;}

th.cProperties{width:43%;}

#quick_links {
width: 660px;
margin-top: 10px;
margin-bottom: 10px;
height:40px;
}

a.quick_nav {
background-color: #1ab31a;
padding: 5px 10px;
color: #FFF;
float: left;
margin: 0 10px 10px 0;
font-size: 13px;
font-weight: bold;
text-decoration:none!important;
border-radius:3px;
}

a.quick_nav:hover{ background-color:#e24639;}

